  /* LOCAL Style Sheet  */
html { 
	min-height: 101%;
	margin-bottom: 1px; 
}

body {
	background-image: url(/ar/events/chernobyl/25anniversary/images/grad.jpg);
	background-repeat: repeat-x;
	background-color: #a0cbf7;
	font-family: Tahoma, Simplified Arabic, Traditional Arabic, Arial, Helvetica, sans-serif;
}

#main {
	background-color: #fff;
	min-width:800px;
	border: 3px solid #FFFFFF;
}


/* SKIP TO NAVIGATION AND SKIP TO TEXT*/
 
#skiplink, #skiplink a {
	color:#5C9DE1;
}


/* LANGUAGES */

#languages {
	position: relative;
	z-index: 1000;
	height: 1em;
	background-color: #03223E;
}
#languages ul li#arabic  {
	color: #AAD0EC;
	text-decoration: none;
}	
#languages ul li a:link, #languages ul li a:visited, #languages ul li a:hover, #languages ul li a:active {
	color:#FFFFFF;
	text-decoration:none;
}
#languages ul li a:hover {
	text-decoration: underline;
}
	
	
/* TOP BANNER */

/* TOP BANNER */

#topbanner {
	height: 150px;
	z-index: 1;
	background-color: #042f51;
	background-image: url(/ar/events/chernobyl/25anniversary/images/banner_bkgd.jpg);
	background-repeat: repeat-x;
}
#topbanner    #hiddentitle,#hiddentitle   span  {
	height: 150px;
	background-color: #042f51;
	background-image: url(/ar/events/chernobyl/25anniversary/images/banner.jpg);
	background-repeat: no-repeat;
}



/* PAGE CONTENT ATTRIBUTES */

#content {
	width: 77%;
	float: right;
	margin: 0;
	padding: 0 0.9em 1em 0;
}

#content p {
	color: #333333;
}
	
#content  p.toppara {
/* If there is no <h2> at the top of the content area, then .toppara must be applied to the <p> tag*/
	padding-top: 2em;
}

#content a:link, #content a:visited, #content a:hover, #content a:active {
	color:#304974;
	text-decoration: underline;
}

#content a:hover {
	color: #063A61;
}

#content a:visited {
	color: #333333;
	text-decoration: underline;
}

#content ul {
	margin-bottom:6px;
	margin-top: 0px;
}
#content ul li {
	color: #333;
	padding: .3em 1.4em 1% 0;
	list-style-type: none;
	background-image: url(/ar/events/chernobyl/25anniversary/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: right 9px;
}
#content ol li {
	color: #333333;
	margin-right: 2em;
}

#content ul ul li  {
	background-image: url(/ar/events/chernobyl/25anniversary/images/bullet2.jpg);
	background-repeat: no-repeat;	
	background-position: right 10px;
}
#content ul ul ul li {
	background-image: url(/ar/events/chernobyl/25anniversary/images/bullet3.jpg);
	background-repeat: no-repeat;
	background-position: right 10px;
}

#content h2 {
	color: #1E2124;
	font-size: 180%;
	font-weight: normal;
	margin-top: 1.5em;
	}

#content h3 {
	color: #6B593F;
	font-weight: normal;
	font-size: 140%;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

#content h4 {
	color: #053A62;
	font-weight: normal;
	font-size: 125%;
}
#imgleft {
    color: #333333;
    float: left;
    font-size: x-small;
    padding-bottom: 2%;
    padding-right: 2%;
    padding-left: 1%;
    width: 250px;
}

/* QUOTES */
blockquote {
	margin: 1em 0 1em 1em;
	padding: 0.7em;
	width: 97%;
	background-image: url(/ar/events/chernobyl/25anniversary/images/blockquotegrad.jpg);
	background-repeat: repeat-x;
	background-color: #F5F4F3;
	border: 1px solid #D4E2ED;
	font-size: 115%;
	color: #003366;
}

blockquote .credit {
	float: left;
	padding-left: .6em;
	margin-bottom: .8em;
}


/* MAIN NAVIGATION */

#mainnav {
	float: right;
	width: 20%;
	font-size: 0.97em;
	margin-top: 1em;
	margin-right: 0.2em;
	margin-bottom: 1em;
	padding-bottom: 0.3em;
	padding-top: 0.3em;
	border: 1px solid #C1CACE;
	background-color: #F5F4F3;
	
}

#mainnav a {
	text-decoration: none;
	color: #38332E;
	display:block;
	padding: .3em .7em .3em .7em;
}
#mainnav ul li#multi li a:hover{color: #fff; background-color: #2373A3;}

#mainnav ul li a:hover {
	background-color: #2373A3;
	display: block;
	color: #fff;
}
#mainnav ul ul li a:hover {
	background-color: #2373A3;
	display: block;
	color: #fff;
}
#mainnav ul {
	margin: 0px;
}

#mainnav ul li {
	list-style-type: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C1CACE;
}
#mainnav ul ul li {
	border-top-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: none;
	font-size: 96%;
	margin-right: 2em;
}
#mainnav ul ul li a {
	padding-right: 1em;
	background-image: url(/ar/events/chernobyl/25anniversary/images/bullet2.jpg);
	background-repeat: no-repeat;
	background-position: right 9px;
}

#mainnav ul li#multi li a {
	color: #3F3832;
}

#mainnav span.multi  {
	padding-right: 0.7em;
	color: #38332E;
}
#mainnav ul li#multi  {
	margin-top: .3em;
}







/* FOOTER BAR */

#footer {
	background-color: #032541;
	color: #FFFFFF;
}
#footer ul {
	margin-top: 0em;
}
#footer ul li {
	display: inline;
}
#footer ul li a {
	color: #fff;
	text-decoration: none;
}
#footer ul li a:visited {
	color: #E1D7C1;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
	color: #E1D7C1;
}
#imgleft {
	font-size: x-small;
	float:left;
	color:#333333;
	padding-left: 1%;
	padding-bottom: 2%;
	padding-right: 2%;
	width: 250px;
	}
	
	#wsscredit {
	font-size: 90%;
	color: #000033;
	text-align: center;
}